columnSuffix: null
contentColumnType: string
handle: insightsTags
instructions: null
name: 'Insights Tags'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  source: 'taggroup:8b13036c-8f5d-43d1-81f0-4699f8b0655a' # Insights
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Tags
